## eid-mw-5.1.23-v5.1.23.tar.gz

=== doc/sdk/include/v240/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# doc/sdk/include/v240/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/eid-mw
pkgincludedir = $(includedir)/eid-mw
pkglibdir = $(libdir)/eid-mw
pkglibexecdir = $(libexecdir)/eid-mw
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = doc/sdk/include/v240
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/scripts/m4/gettext.m4 \
	$(top_srcdir)/scripts/m4/iconv.m4 \
	$(top_srcdir)/scripts/m4/lib-ld.m4 \
	$(top_srcdir)/scripts/m4/lib-link.m4 \
	$(top_srcdir)/scripts/m4/lib-prefix.m4 \
	$(top_srcdir)/scripts/m4/libtool.m4 \
	$(top_srcdir)/scripts/m4/ltoptions.m4 \
	$(top_srcdir)/scripts/m4/ltsugar.m4 \
	$(top_srcdir)/scripts/m4/ltversion.m4 \
	$(top_srcdir)/scripts/m4/lt~obsolete.m4 \
	$(top_srcdir)/scripts/m4/nls.m4 $(top_srcdir)/scripts/m4/po.m4 \
	$(top_srcdir)/scripts/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(pkcs11hinclude_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
am__installdirs = "$(DESTDIR)$(pkcs11hincludedir)"
HEADERS = $(noinst_HEADERS) $(pkcs11hinclude_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/builds/eid-mw/eid-mw/scripts/build-aux/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASSUAN_CFLAGS = 
ASSUAN_LIBS = -lassuan -lgpg-error 
AUTOCONF = ${SHELL} '/builds/eid-mw/eid-mw/scripts/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/builds/eid-mw/eid-mw/scripts/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/builds/eid-mw/eid-mw/scripts/build-aux/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -I/usr/include/PCSC  
CSCOPE = cscope
CTAGS = ctags
CURL_CFLAGS = -I/usr/include/x86_64-linux-gnu -isystem /usr/include/mit-krb5 -I/usr/include/p11-kit-1 
CURL_LIBS = -lcurl 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DL_LIBS = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
FUZZING = 
GETTEXT_MACRO_VERSION = 0.18
GIO_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/sysprof-6 -I/usr/include/libmount -I/usr/include/blkid -pthread 
GIO_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0 
GLIB_COMPILE_SCHEMAS = /usr/lib/x86_64-linux-gnu/glib-2.0/glib-compile-schemas
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GPGRT_CONFIG = /usr/bin/gpgrt-config --libdir=/usr/lib/x86_64-linux-gnu
GREP = /usr/bin/grep
GSETTINGS_DISABLE_SCHEMAS_COMPILE = 
GTK_CFLAGS = -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/sysprof-6 -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/x86_64-linux-gnu -I/usr/include/webp -I/usr/include/gio-unix-2.0 -I/usr/include/cloudproviders -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -pthread 
GTK_LIBS = -lgtk-3 -lgdk-3 -lz -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
HAVE_CXX11 = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -lassuan -lgpg-error  -lpcsclite  
LIBASSUAN_CFLAGS = 
LIBASSUAN_CONFIG = 
LIBASSUAN_LIBS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINVERSION = 5.1.23
MAKEINFO = ${SHELL} '/builds/eid-mw/eid-mw/scripts/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_PATH = /usr/bin/openssl
OTOOL = 
OTOOL64 = 
PACKAGE = eid-mw
PACKAGE_BUGREPORT = servicedesk@fedict.be
PACKAGE_NAME = eid-mw
PACKAGE_STRING = eid-mw 5.1.23-v5.1.23
PACKAGE_TARNAME = eid-mw
PACKAGE_URL = http://eid.belgium.be
PACKAGE_VERSION = 5.1.23-v5.1.23
PATH_SEPARATOR = :
PCSC_CFLAGS = -I/usr/include/PCSC 
PCSC_LIBS = -lpcsclite 
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PLANTUML = plantuml
POSUB = po
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
SSL_CFLAGS = 
SSL_LIBS = -lssl -lcrypto 
STRIP = strip
USE_NLS = yes
VERSION = 5.1.23-v5.1.23
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XML2_CFLAGS = -I/usr/include/libxml2 
XML2_LIBS = -lxml2 
abs_builddir = /builds/eid-mw/eid-mw/doc/sdk/include/v240
abs_srcdir = /builds/eid-mw/eid-mw/doc/sdk/include/v240
abs_top_builddir = /builds/eid-mw/eid-mw
abs_top_srcdir = /builds/eid-mw/eid-mw
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gsettingsschemadir = ${datarootdir}/glib-2.0/schemas
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /builds/eid-mw/eid-mw/scripts/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libproxy_CFLAGS = -I/usr/include/libproxy -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/sysprof-6 -pthread 
libproxy_LIBS = -lproxy 
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
p11kit_CFLAGS = -I/usr/include/p11-kit-1 
p11kit_LIBS = -lp11-kit 
p11kit_datarootdir = /usr/share
p11kit_libdir = /usr/lib/x86_64-linux-gnu
p11kitcfdir = ${datarootdir}/p11-kit/modules
p11kitsodir = ${libdir}/pkcs11

=== debian/control ===
Source: eid-mw
Priority: optional
Maintainer: FedICT Servicedesk <servicedesk@fedict.be>
Build-Depends: debhelper (>= 9), autotools-dev, libpcsclite-dev, libgtk-3-dev | libgtk2.0-dev (<= 2.24.11), libtool, lsb-release, libssl-dev, libxml2-dev, libcurl4-openssl-dev, libproxy-dev, openssl, libp11-kit-dev, libassuan-dev, libgpg-error-dev, debhelper-compat (= 13)
Standards-Version: 3.8.3
Section: libs
Vcs-Browser: https://github.com/Fedict/eid-mw
Vcs-Git: https://github.com/Fedict/eid-mw
Homepage: https://eid.belgium.be/

Package: eid-mw
Section: metapackages
Architecture: any
Depends: ${misc:Depends}, libbeidpkcs11-0, beid-mozilla-extension, pcscd
Recommends: libccid, libacsccid1
Description: low-level support for Belgian Electronic Identity Card
 This metapackage depends on a PKCS#11 module and a Firefox plugin for
 the Belgian electronic identity card. You should install it if you wish
 to use your electronic identity card to log on to online websites, or
 to sign your mail and documents with it.

Package: libbeidpkcs11-0
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Replaces: eid-mw (<< 4.0.6r1508)
Breaks: opensc-pkcs11 (<< 0.26.0)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbeidpkcs11-bin, pinentry-x11
Description: PKCS#11 library for Belgian Electronic Identity Card
 This package contains the PKCS#11 module for the Belgian Electronic
 Identity card, and a few helper libraries. It handles all low-level
 access to the eID card.

Package: libbeidpkcs11-dbg
Section: debug
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbeidpkcs11-0
Description: PKCS#11 library for Belgian Electronic Identity Card - Debug symbols
 This package contains the debug symbols for the Belgian Electronic
 Identity Card's PKCS#11 library. It is only useful in case of problems,
 or possibly when developing an application for the eID.

Package: libbeidpkcs11-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Depends}
Replaces: eid-mw (<< 4.0.6r1508)
Multi-Arch: same
Description: PKCS#11 library for Belgian Electronic Identity Card - development files
 This package contains the static libraries and the development headers
 to develop applications for the Belgian Electronic Identity Card.
 Install it if you wish to develop applications that want to access the
 Belgian Electronic Identity Card.
 .
 Also included are a few examples for how to use the SDK.

Package: libbeidpkcs11-bin
Section: libs
Multi-Arch: foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnss3-tools, binutils
Replaces: eid-mw (<< 4.0.6r1508)
Description: helper programs for libbeidpkcs11-0
 The libbeidpkcs11 library sometimes needs to pop up a few dialog boxes
 to ask the user to perform some action (e.g., enter a pin code). This
 package contains a few helper programs to allow the library to do so.

Package: beid-mozilla-extension
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, beid-mozilla-webext
Description: Belgian Electronic Identity Card - Mozilla plugin
 This package contains the mozilla plugin for the Belgian Electronic
 Identity Card. Install it if you wish to log on to websites using your
 electronic identity card from within iceweasel or any other gecko-based
 browser.

Package: beid-mozilla-webext
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libbeidpkcs11-0
Conflicts: beid-mozilla-extension (<< 4.3.6), beid-mozilla-xpcext
Replaces: beid-mozilla-extension (<< 4.3.6)
Description: Belgian Electronic Identity Card - WebExtension
 This package contains the mozilla WebExtension-based addon for the
 Belgian Electronic Identity Card. Install it if you wish to log on to
 websites using your electronic identity card from within Firefox or any
 other gecko-based browser.
 .
 This version of the addon uses the WebExtensions API to configure the
 addon, and therefore requires Firefox 58 or above.

Package: eid-viewer
Section: misc
Provides: beidgui
Replaces: beidgui
Conflicts: beidgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pcscd
Description: Graphical interface to Belgian Electronic Identity Card
 This package contains a graphical application to read data from the
 Belgian electronic identity card.

Package: libeidviewer0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Depends}
Description: eid-viewer library
 The eid-viewer library is a high-level, event-based library written
 originally for use by the official eID-viewer program. It is a simple
 to use library to access a Belgian eID, and can be used as an
 alternative for the PKCS#11 API for projects that don't have high
 performance requirements and don't need to do cryptographic operations.
 .
 This package contains the shared libraries.

Package: libeidviewer-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: eid-viewer library - development files
 The eid-viewer library is a high-level, event-based library written
 originally for use by the official eID-viewer program. It is a simple
 to use library to access a Belgian eID, and can be used as an
 alternative for the PKCS#11 API for projects that don't have high
 performance requirements and don't need to do cryptographic operations.
 .
 This package contains the static libraries and the development headers
 for libeidviewer.

Package: libeidviewer-dbg
Section: debug
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeidviewer0
Description: eid-viewer library - debug symbols
 The eid-viewer library is a high-level, event-based library written
 originally for use by the official eID-viewer program. It is a simple
 to use library to access a Belgian eID, and can be used as an
 alternative for the PKCS#11 API for projects that don't have high
 performance requirements and don't need to do cryptographic operations.
 .
 This package contains the debugging symbols for the library. It is only
 useful in case of problems, or possibly when developing an application
 for the eID.
